### Files

- `train.json`: training data
- `example_submission.json`: example submission using training data
(question numbers will be different for real submissions)
- `submission_template.json`: empty submission with the correct question
numbers

`train.json` and `example_submission.json` differ only in multiplicity
of replacement texts for a given term and replacement type (see Format
below). To make a submission, populate `submission_template.json`
using the same format as `example_submission.json`.

### Format

    {
        "abstract_id": {
            "[term]": [
                [
                    "[replacement_type]",
                    "[replacement_text]"
                ],
                ...
            ],
            ...
        },
        ...
    }

- `[abstract_id]`: an abstract identifier, of the form
`Q[1-40]_A[1-10]`. These refer to abstracts from the [PLABA
2023](https://bionlp.nlm.nih.gov/plaba2023/) [test
set](https://bionlp.nlm.nih.gov/plaba2023/test_data.tar.gz), which for
this task is further divided into a training set (comprising questions
{1,10,11,12,13,14,15,16,17,18} from the 2023 test set) and a test set
for this task (comprising all other questions from the 40 in the 2023
test set).
- `[term]`: an identified expert term (Task 1A).
- `[replacement_type]`: **(optional)** the replacement classification
(Task 1B); one of `{'SUBSTITUTE', 'GENERALIZE', 'EXPLAIN', 'EXEMPLIFY',
'OMIT'}`. Multiple replacement types can be provided for a given term
(multilabel classification). Additionally, for a given term and
replacement type, multiple entries may appear in the training data to
reflect different replacement texts from multiple annotations. However,
at most one of a given replacement type should appear for a given term
in the submission. For example, for Q1_A3, 'visual acuity' has 3
replacements labeled 'SUBSTITUTE', one labeled 'EXPLAIN', and one
labeled 'GENERALIZE' in `train.json`, but only one each in
`example_submission.json`.
- `[replacement_text]`: **(optional)** the text for the specified
replacement type (Task 1C); ignored if type is `'OMIT'`.

### Participating in only some tasks

To participate in a subset of tasks, omit the other elements. However,
Task 1C requires 1A and 1B, and Task 1B requires 1A.

#### Format for participating in Task 1A only:

    {
        "abstract_id": {
            "[term]": [],
            ...
        },
        ...
    }

#### Format for participating in Tasks 1A and 1B only:

    {
        "abstract_id": {
            "[term]": [
                [
                    "[replacement_type]"
                ],
                ...
            ],
            ...
        },
        ...
    }
